
.nav-item > a{
    color: rgb(250, 248, 248);
    font-weight: 500;
}
.nav-item > a:hover{
    color: rgba(250, 248, 248, 0.74);
    font-weight: 500;
}
/* header category item start */ 
#categoryBox a:nth-child(1) span{
    background: linear-gradient(90deg, #DE3163 0%, #F67B56 100%) !important;
    /* background: #DE3163 !important; */
}
#categoryBox a:nth-child(2) span{ 
    background: linear-gradient(90deg, rgba(0,221,124,1) 0%, rgb(192 245 209) 100%) !important;
    /* background: #9C27B0 !important; */
}
#categoryBox a:nth-child(3) span{
    background: linear-gradient(90deg, #FF7100 0%, #fcbb78 100%) !important;
    /* background: linear-gradient(90deg, #FF7100 0%, #FE9122 100%) !important; */
    /* background: #FF5722 !important; */  
}
#categoryBox a:nth-child(4) span{
    /* background: linear-gradient(90deg, #00C6C8 0%, #2DD7B9 100%) !important; */
    background: linear-gradient(90deg, #00C6C8 0%, #aae8dd 100%) !important;
    /* background: #FF8F00 !important; */
}

#categoryBox a:nth-child(5) span{
    /* background: linear-gradient(90deg, rgb(218 0 221) 0%, rgb(239 146 232) 100%) !important; */
    background: linear-gradient(90deg, #689F38 0%, #cbea87 100%) !important;
    /* background: #689F38 !important; */
}
#categoryBox a:nth-child(6) span{
    /* background: linear-gradient(90deg, #F94941 0%, #F67B56 100%) !important; */
    background: linear-gradient(90deg, #FF0033 0%, #F67B56 100%) !important;
    /* background: #FF0033 !important; */
} 
#categoryBox a:nth-child(7) span{
    background: linear-gradient(90deg, #0033FF 0%, #438dfa 100%) !important;
    /* background: linear-gradient(to top, #f43b47 0%, #453a94 100%) !important; */
    /* background: #0033FF !important; */
}
#categoryBox a:nth-child(8) span{
    background: linear-gradient(90deg, #FF7100 0%, #fcba77 100%) !important;
    /* background: #FFCC66 !important; */
}
#categoryBox a:nth-child(9) span{
    background: linear-gradient(90deg, #4DB6AC 0%, #84f8e3 100%) !important;
    /* background: #4DB6AC !important; */
}

#categoryBox a:nth-child(10) span{
     background: linear-gradient(90deg, rgb(218 0 221) 0%, rgb(239 146 232) 100%) !important; 
    /* background: #0097A7 !important; */
}  
#categoryBox a:nth-child(11) span{
     background: linear-gradient(90deg, rgb(218 0 221) 0%, rgb(239 146 232) 100%) !important; 
    /* background: #0097A7 !important; */
}  
/* header category item end */

/* searchbar */
form .form-control {
    border-radius: 5px 0 0 5px;
    border: 1px solid green;
    border-right: none;
}
.boxSide{
	background: rgba(255, 255, 255, 0.13);
	box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
	backdrop-filter: blur(9.2px);
	-webkit-backdrop-filter: blur(9.2px);
}

input:active,
input:focus,
input:hover,
input:focus-visible {
	
    border: 1px solid green;
    border-right: none;
    outline: 0px !important;
    -webkit-appearance: none;
    box-shadow: none !important;
	
	
	
}

form .btn {
    border-radius: 0 5px 5px 0;
    border-left: none;
    background-color: white;
}



/* hot picks game start */



.containerHotPicks {
	position: relative;
    max-width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(6%, 82px));
	
    grid-auto-flow: dense;
    justify-content: center;
    column-gap: 13px;
    row-gap: 13px;
}

.containerHotPicks .boxHotPicks {
	display: grid;
    overflow: hidden;
    border-radius: 15px;
    grid-template-rows: repeat(auto-fill, minmax(9%, 82px));
    background: rgba(255, 255, 255, 0.13);
	backdrop-filter: blur(9.2px);
	-webkit-backdrop-filter: blur(9.2px);
    box-shadow: 1px 1px 9px #00000061;
	margin-bottom:-1px;
	
}
.containerHotPicks .boxHotPicks>a{
	margin-bottom:-2px; 
	color:white;
}

.containerHotPicks .boxHotPicks img {
    width: 100%;
    height: 100%; 
}

.containerHotPicks .boxHotPicks:nth-child(1),.boxHotPicks:nth-child(7),.boxHotPicks:nth-child(9),.boxHotPicks:nth-child(18),.boxHotPicks:nth-child(27),.boxHotPicks:nth-child(24),.boxHotPicks:nth-child(30),.boxHotPicks:nth-child(40),.boxHotPicks:nth-child(54) {
    grid-column: span 2;
    grid-row: span 2;
	
}
.containerHotPicks .boxHotPicks:nth-child(1)>a,.boxHotPicks:nth-child(7)>a,.boxHotPicks:nth-child(9)>a,.boxHotPicks:nth-child(18)>a,.boxHotPicks:nth-child(27)>a,.boxHotPicks:nth-child(24)>a,.boxHotPicks:nth-child(30)>a,.boxHotPicks:nth-child(40)>a,.boxHotPicks:nth-child(54)>a{   
	height:176px;
}

.containerHotPicks .boxHotPicks:nth-child(5),.boxHotPicks:nth-child(34),.boxHotPicks:nth-child(40) { 
    grid-column: span 3;
    grid-row: span 3;
    
}

.containerHotPicks .boxHotPicks:nth-child(5),.boxHotPicks:nth-child(34),.boxHotPicks:nth-child(40){
	height: 270px;
}
.containerHotPicks .boxHotPicks:nth-child(5)>a,.boxHotPicks:nth-child(34)>a,.boxHotPicks:nth-child(40)>a{
	height: 270px;
}
/* .containerHotPicks .boxHotPicks:nth-child(5) .icon-text,.boxHotPicks:nth-child(34) .icon-text,.boxHotPicks:nth-child(40) .icon-text,.containerMostPlay .boxMostPlay:nth-child(14) .icon-text,.containerAllGames>.boxAllGames:nth-child(10) .icon-text,.boxAllGames:nth-child(19) .icon-text,.boxAllGames:nth-child(34) .icon-text,.boxAllGames:nth-child(42) .icon-text{  */
/* display:none !important;  */
/* }  */
/* hot picks game end */

/* most Played game start */



.containerMostPlay {
	position: relative;
    max-width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(6%, 82px));
    grid-auto-flow: dense;
    justify-content: center;
    column-gap: 13px;
    row-gap: 13px;
}

.containerMostPlay .boxMostPlay {
	display: grid;
    overflow: hidden;
    border-radius: 15px;
    grid-template-rows: repeat(auto-fill, minmax(9%, 82px));
    background: rgba(255, 255, 255, 0.13);
	backdrop-filter: blur(9.2px);
	-webkit-backdrop-filter: blur(9.2px);
	box-shadow: 1px 1px 9px #00000061;
	margin-bottom:-1px;
	
}
.containerMostPlay .boxMostPlay>a{
	margin-bottom:-1px;
	color:white;
}

.containerMostPlay .boxMostPlay img {
    width: 100%;
    height: 100%;
    /* border-radius: 10px; */
}

.containerMostPlay .boxMostPlay:nth-child(1),.boxMostPlay:nth-child(8),.boxMostPlay:nth-child(9),.boxMostPlay:nth-child(13),.boxMostPlay:nth-child(20),.boxMostPlay:nth-child(23) {
    grid-column: span 2;
    grid-row: span 2; 
    
}
.containerMostPlay .boxMostPlay:nth-child(1)>a,.boxMostPlay:nth-child(8)>a,.boxMostPlay:nth-child(9)>a,.boxMostPlay:nth-child(13)>a,.boxMostPlay:nth-child(20)>a,.boxMostPlay:nth-child(23)>a{
	height:176px;
}
.containerMostPlay .boxMostPlay:nth-child(14) {
    grid-column: span 3;
    grid-row: span 3;
    
}
/* .containerMostPlay .boxMostPlay:nth-child(14)>a{ */
/* height:270px; */
/* } */
.containerMostPlay .boxMostPlay:nth-child(14){
	height:270px;
}

/* most Played game end */

/* ===================================================================== */
/* design random size card */
.cardMid{
    height: 236px;
}
.cardBig{
    height: 356px;
}



/* =========================================================================== */

/* all game start */
.containerAllGames {
	position: relative;
    max-width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(6%, 82px));
	
    grid-auto-flow: dense;
    justify-content: center;
    column-gap: 13px;
    row-gap: 13px;
}

.containerAllGames .boxAllGames {
	display: grid;
    overflow: hidden;
    border-radius: 15px; 
    grid-template-rows: repeat(auto-fill, minmax(60px, 82px));
    /* border: 2px solid rgba(230, 90, 90, 0.4); */
    /* box-shadow: 2px 4px 6px grey; */
    /* box-shadow: 2px 4px 6px #1c1b16d9; */
	box-shadow: 1px 1px 9px #00000061;
	margin-bottom:-1px;
	
}
.containerAllGames .boxAllGames>a{
	margin-bottom:-1px;
	color:white;
}


.containerAllGames .boxAllGames img {
    width: 100%;
    height: 100%;
    /* border-radius: 10px; */
}

.containerAllGames>.boxAllGames:nth-child(7),.boxAllGames:nth-child(11),.boxAllGames:nth-child(9),.boxAllGames:nth-child(23),.boxAllGames:nth-child(39),.boxAllGames:nth-child(48) {
    grid-column: span 2;
    grid-row: span 2;
}
.containerAllGames>.boxAllGames:nth-child(10),.boxAllGames:nth-child(19),.boxAllGames:nth-child(34),.boxAllGames:nth-child(42){
	grid-column: span 3;
    grid-row: span 3;
}
.containerAllGames>.boxAllGames:nth-child(7)>a,.boxAllGames:nth-child(11)>a,.boxAllGames:nth-child(9)>a,.boxAllGames:nth-child(23)>a,.boxAllGames:nth-child(39)>a,.boxAllGames:nth-child(48)>a{
	height:176px;
}
.containerAllGames>.boxAllGames:nth-child(10)>a,.boxAllGames:nth-child(19)>a,.boxAllGames:nth-child(34)>a,.boxAllGames:nth-child(42)>a{
	height:270px; 
}

/* all game end */

/* left side game box start */

.containerRightSide {
	position: relative;
	max-width: 100%;
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(35px, 90px));
	grid-auto-flow: dense;
	justify-content: center;
	column-gap: 13px;
	row-gap: 13px;
	
}

.containerRightSide .boxRightSide { 
	/* background-color: red; */
	display: grid;
	overflow: hidden;
	border-radius: 15px;
	grid-template-rows: repeat(auto-fill, minmax(35px, 92px));
	box-shadow: 1px 1px 9px #00000061;
	
}

.containerRightSide>.boxRightSide:nth-child(1) {
	display:flex;
	grid-row: span 3;
	grid-column: span 3;
}


.containerRightSide>.boxRightSide:nth-child(6) {
	
	grid-row: span 2;
	grid-column: span 2;
}

.containerRightSide .boxRightSide img {
	width: 100%;
	height: 100%;
	/* border-radius: 10px; */
}

.containerRightSide .sideMidCard {
	/* height: 145px; */
}

/* left side game box end */

/* right side game box start */

.containerLeftSide {
	position: relative;
	max-width: 100%;
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(35px, 90px));
	grid-auto-flow: dense;
	justify-content: center;
	column-gap: 13px;
	row-gap: 13px;
	
}

.containerLeftSide .boxLeftSide {
	/* background-color: red; */
	display: grid;
	overflow: hidden;
	border-radius: 15px;
	grid-template-rows: repeat(auto-fill, minmax(35px, 90px));
	/* border: 2px solid rgba(230, 90, 90, 0.4); */
	/* box-shadow: 2px 4px 6px grey; */	
	box-shadow: 1px 1px 9px #00000061;
	
}
.containerLeftSide>.boxLeftSide:nth-child(1) {
	
	grid-row: span 2;
	grid-column: span 2;
}
.containerLeftSide>.boxLeftSide:nth-child(1)>a,.containerRightSide>.boxRightSide:nth-child(6)>a{
    height:197px;
}
.containerLeftSide>.boxLeftSide:nth-child(7) {
	display:flex;
	grid-row: span 3;
	grid-column: span 3;
}
.containerLeftSide>.boxLeftSide:nth-child(7)>a,.containerRightSide>.boxRightSide:nth-child(1)>a{
    height:285px;
	width: 100%;
}
.containerLeftSide>.boxLeftSide:nth-child(7),.containerRightSide>.boxRightSide:nth-child(1){
	height:285px;   
    
	width: 100%;
}
.containerLeftSide .boxLeftSide img {
	width: 100%;
	height: 100%;
	/* border-radius: 10px; */
}
.containerLeftSide .sideMidCard {
	/* height: 145px; */
}
/* right side game box end */
@media only screen and (min-width:1440px){
	.containerHotPicks,.containerMostPlay,.containerAllGames{
		grid-template-columns: repeat(auto-fill, minmax(85px, 88px));	
	}
	.containerHotPicks>.boxHotPicks,.containerMostPlay >.boxMostPlay,.containerAllGames>.boxAllGames{
		grid-template-rows: repeat(auto-fill, minmax(9%, 80px));
	} 
	.boxHotPicks:nth-child(31) {
		grid-column: span 1;
		grid-row: span 1; 
	}
	.boxHotPicks:nth-child(31)>a{   
		width:100%;
		height:100%;
	}
	.containerHotPicks .boxHotPicks:nth-child(1)>a, .boxHotPicks:nth-child(7)>a, .boxHotPicks:nth-child(18)>a,.boxHotPicks:nth-child(27)>a,.containerMostPlay .boxMostPlay:nth-child(1)>a,.boxMostPlay:nth-child(8)>a,.boxMostPlay:nth-child(9)>a,.boxMostPlay:nth-child(13)>a,.boxMostPlay:nth-child(20)>a,.boxMostPlay:nth-child(23)>a ,.containerAllGames>.boxAllGames:nth-child(7),.boxAllGames:nth-child(11),.boxAllGames:nth-child(9),.boxAllGames:nth-child(23),.boxAllGames:nth-child(39),.boxAllGames:nth-child(48){
		height: 174px;
	}
	.containerHotPicks .boxHotPicks:nth-child(5)>a,.containerMostPlay .boxMostPlay:nth-child(14)>a,.containerAllGames>.boxAllGames:nth-child(10)>a,.boxAllGames:nth-child(19)>a,.boxAllGames:nth-child(34)>a,.boxAllGames:nth-child(42)>a{
		height: 268px;
	}
	.containerHotPicks .boxHotPicks:nth-child(5),.containerMostPlay .boxMostPlay:nth-child(14),.containerAllGames>.boxAllGames:nth-child(10),.boxAllGames:nth-child(19),.boxAllGames:nth-child(34),.boxAllGames:nth-child(42){
		height: 268px;
	}
}


@media only screen and (max-width:1199.98px) and (min-width:1138px){
	.containerHotPicks{
		grid-template-columns: repeat(auto-fill, minmax(90px, 7.9%));	
	}
	.containerHotPicks .boxHotPicks{
		grid-template-rows: repeat(auto-fill, minmax(9%, 85px));
	} 
	.containerMostPlay{
		grid-template-columns: repeat(auto-fill, minmax(90px, 7.9%));	
	}
	.containerMostPlay .boxMostPlay{
		grid-template-rows: repeat(auto-fill, minmax(9%, 85px));
	} 
	.containerAllGames{
		grid-template-columns: repeat(auto-fill, minmax(90px, 7.9%));	
	}
	.containerAllGames .boxAllGames{
		grid-template-rows: repeat(auto-fill, minmax(9%, 85px));  
	} 
	.containerHotPicks .boxHotPicks:nth-child(1)>a,.boxHotPicks:nth-child(7)>a,.boxHotPicks:nth-child(9)>a,.boxHotPicks:nth-child(18)>a,.boxHotPicks:nth-child(27)>a,.boxHotPicks:nth-child(24)>a,.boxHotPicks:nth-child(30)>a,.boxHotPicks:nth-child(40)>a,.boxHotPicks:nth-child(54)>a,.containerMostPlay .boxMostPlay:nth-child(1)>a,.boxMostPlay:nth-child(8)>a,.boxMostPlay:nth-child(9)>a,.boxMostPlay:nth-child(13)>a,.boxMostPlay:nth-child(20)>a,.boxMostPlay:nth-child(23)>a,.containerAllGames>.boxAllGames:nth-child(7),.boxAllGames:nth-child(11),.boxAllGames:nth-child(9),.boxAllGames:nth-child(23),.boxAllGames:nth-child(39),.boxAllGames:nth-child(48){
		height:185px;
	}
	.containerHotPicks .boxHotPicks:nth-child(5)>a, .boxHotPicks:nth-child(34)>a, .boxHotPicks:nth-child(40)>a,.containerMostPlay .boxMostPlay:nth-child(14)>a,.containerAllGames>.boxAllGames:nth-child(10)>a,.boxAllGames:nth-child(19)>a,.boxAllGames:nth-child(34)>a,.boxAllGames:nth-child(42)>a{
		height:284px;
	}
	.containerHotPicks .boxHotPicks:nth-child(5), .boxHotPicks:nth-child(34), .boxHotPicks:nth-child(40),.containerMostPlay .boxMostPlay:nth-child(14),.containerAllGames>.boxAllGames:nth-child(10),.boxAllGames:nth-child(19),.boxAllGames:nth-child(34),.boxAllGames:nth-child(42){
		height:284px;
	}
	/* side game box in full page start */
	.containerSide {
		grid-template-columns: repeat(auto-fill, minmax(35px, 82px));
	}
	
	.containerSide .boxSide {
		grid-template-rows: repeat(auto-fill, minmax(35px, 72px));
		
	}
	.containerLeftSide>.boxLeftSide:nth-child(1)>a, .containerRightSide>.boxRightSide:nth-child(6)>a {
		height: 157px;
	}
	.containerLeftSide>.boxLeftSide:nth-child(7)>a, .containerRightSide>.boxRightSide:nth-child(1)>a {
		height: 255px;
	}
	.containerLeftSide>.boxLeftSide:nth-child(7),.containerRightSide>.boxRightSide:nth-child(1) {
		height: 255px;
	}
	
} 

@media only screen and (max-width:1137px) and (min-width:1024px){
	.containerHotPicks{
		grid-template-columns: repeat(auto-fill, minmax(8%, 9.8%));	
	} 
	.containerHotPicks .boxHotPicks{
		grid-template-rows: repeat(auto-fill, minmax(9%, 104px));
	} 
	.containerMostPlay{
		grid-template-columns: repeat(auto-fill, minmax(8%, 9.8%));	
	} 
	.containerHotPicks .boxMostPlay{
		grid-template-rows: repeat(auto-fill, minmax(9%, 104px));
	} 
	.containerAllGames{
		grid-template-columns: repeat(auto-fill, minmax(8%, 9.8%));	
	}
	.containerAllGames .boxAllGames{
		grid-template-rows: repeat(auto-fill, minmax(9%, 104px));
	} 
	.containerHotPicks .boxHotPicks:nth-child(1)>a,.boxHotPicks:nth-child(7)>a,.boxHotPicks:nth-child(9)>a,.boxHotPicks:nth-child(18)>a,.boxHotPicks:nth-child(27)>a,.boxHotPicks:nth-child(24)>a,.boxHotPicks:nth-child(30)>a,.boxHotPicks:nth-child(40)>a,.boxHotPicks:nth-child(54)>a,.containerMostPlay .boxMostPlay:nth-child(1)>a,.boxMostPlay:nth-child(8)>a,.boxMostPlay:nth-child(9)>a,.boxMostPlay:nth-child(13)>a,.boxMostPlay:nth-child(20)>a,.boxMostPlay:nth-child(23)>a,.containerAllGames>.boxAllGames:nth-child(7),.boxAllGames:nth-child(11),.boxAllGames:nth-child(9),.boxAllGames:nth-child(23),.boxAllGames:nth-child(39),.boxAllGames:nth-child(48){
		height:220px;
	}
	.containerHotPicks .boxHotPicks:nth-child(5)>a, .boxHotPicks:nth-child(34)>a, .boxHotPicks:nth-child(40)>a,.containerMostPlay .boxMostPlay:nth-child(14)>a,.containerAllGames>.boxAllGames:nth-child(10)>a,.boxAllGames:nth-child(19)>a,.boxAllGames:nth-child(34)>a,.boxAllGames:nth-child(42)>a,.containerLeftSide>.boxLeftSide:nth-child(7),.containerRightSide>.boxRightSide:nth-child(1){
		height:337px;
	}
	.containerHotPicks .boxHotPicks:nth-child(5), .boxHotPicks:nth-child(34), .boxHotPicks:nth-child(40),.containerMostPlay .boxMostPlay:nth-child(14),.containerAllGames>.boxAllGames:nth-child(10),.boxAllGames:nth-child(19),.boxAllGames:nth-child(34),.boxAllGames:nth-child(42){
		height:337px;
	}
	
	/* side game box in full page start */
	.containerSide {
		grid-template-columns: repeat(auto-fill, minmax(35px, 75px));
	}
	
	.containerSide .boxSide {
		grid-template-rows: repeat(auto-fill, minmax(35px, 70px));
		
	}
	
	.containerLeftSide>.boxLeftSide:nth-child(1)>a,.containerRightSide>.boxRightSide:nth-child(6)>a {
		height: 153px;
	}
	.containerLeftSide>.boxLeftSide:nth-child(7)>a, .containerRightSide>.boxRightSide:nth-child(1)>a,.containerLeftSide>.boxLeftSide:nth-child(7),.containerRightSide>.boxRightSide:nth-child(1){
		height: 225px;
	}
	
	/* side game box in full page end */
	
	
}
@media only screen and (max-width:1023px) and (min-width:991.99px){
	
	.containerHotPicks{
		grid-template-columns: repeat(auto-fill, minmax(80px, 8.65%));	
	}
	.containerHotPicks .boxHotPicks{
		grid-template-rows: repeat(auto-fill, minmax(9%, 88px));
	} 
	.containerMostPlay{
		grid-template-columns: repeat(auto-fill, minmax(80px, 8.65%));	
	}
	.containerMostPlay .boxMostPlay{
		grid-template-rows: repeat(auto-fill, minmax(9%, 88px));
	} 
	.containerAllGames{
		grid-template-columns: repeat(auto-fill, minmax(80px, 8.65%));	
	}
	.containerAllGames .boxAllGames{
		grid-template-rows: repeat(auto-fill, minmax(9%, 88px));
	} 
	.containerHotPicks .boxHotPicks:nth-child(1)>a,.boxHotPicks:nth-child(7)>a,.boxHotPicks:nth-child(9)>a,.boxHotPicks:nth-child(18)>a,.boxHotPicks:nth-child(27)>a,.boxHotPicks:nth-child(24)>a,.boxHotPicks:nth-child(30)>a,.boxHotPicks:nth-child(40)>a,.boxHotPicks:nth-child(54)>a,.containerMostPlay .boxMostPlay:nth-child(1)>a,.boxMostPlay:nth-child(8)>a,.boxMostPlay:nth-child(9)>a,.boxMostPlay:nth-child(13)>a,.boxMostPlay:nth-child(20)>a,.boxMostPlay:nth-child(23)>a,.containerAllGames>.boxAllGames:nth-child(7),.boxAllGames:nth-child(11),.boxAllGames:nth-child(9),.boxAllGames:nth-child(23),.boxAllGames:nth-child(39),.boxAllGames:nth-child(48){
		height:188px;
	}
	.containerHotPicks .boxHotPicks:nth-child(5)>a, .boxHotPicks:nth-child(34)>a, .boxHotPicks:nth-child(40)>a,.containerMostPlay .boxMostPlay:nth-child(14)>a,.containerAllGames>.boxAllGames:nth-child(10)>a,.boxAllGames:nth-child(19)>a,.boxAllGames:nth-child(34)>a,.boxAllGames:nth-child(42)>a {
		height: 286px;
	}
	.containerHotPicks .boxHotPicks:nth-child(5), .boxHotPicks:nth-child(34), .boxHotPicks:nth-child(40),.containerMostPlay .boxMostPlay:nth-child(14),.containerAllGames>.boxAllGames:nth-child(10),.boxAllGames:nth-child(19),.boxAllGames:nth-child(34),.boxAllGames:nth-child(42) {
		height: 286px;
	}
	
	.containerSide {
		grid-template-columns: repeat(auto-fill, minmax(35px, 65px));
	}
	
	.containerSide .boxSide {
		grid-template-rows: repeat(auto-fill, minmax(35px, 60px));
		
	}
	
	.containerLeftSide>.boxLeftSide:nth-child(1)>a,.containerRightSide>.boxRightSide:nth-child(6)>a {
		height: 133px;
	}
	.containerLeftSide>.boxLeftSide:nth-child(7)>a, .containerRightSide>.boxRightSide:nth-child(1)>a,.containerLeftSide>.boxLeftSide:nth-child(7),.containerRightSide>.boxRightSide:nth-child(1) {
		height: 185px;
	}
	
	/* side game box in full page end */
	
}
@media only screen and (max-width:991.98px) and (min-width:841px){
	.containerHotPicks{
		grid-template-columns: repeat(auto-fill, minmax(70px, 9.6%));	
	}
	.containerHotPicks .boxHotPicks{
		grid-template-rows: repeat(auto-fill, minmax(9%, 90px));
	} 
	.containerMostPlay{
		grid-template-columns: repeat(auto-fill, minmax(70px, 9.6%));	
	}
	.containerMostPlay .boxMostPlay{
		grid-template-rows: repeat(auto-fill, minmax(9%, 90px));
	} 
	.containerAllGames{
		grid-template-columns: repeat(auto-fill, minmax(80px, 9.6%));	
	}
	.containerAllGames .boxAllGames{
		grid-template-rows: repeat(auto-fill, minmax(9%, 90px));
	} 
	.containerHotPicks .boxHotPicks:nth-child(1)>a,.boxHotPicks:nth-child(7)>a,.boxHotPicks:nth-child(9)>a,.boxHotPicks:nth-child(18)>a,.boxHotPicks:nth-child(27)>a,.boxHotPicks:nth-child(24)>a,.boxHotPicks:nth-child(30)>a,.boxHotPicks:nth-child(40)>a,.boxHotPicks:nth-child(54)>a,.containerMostPlay .boxMostPlay:nth-child(1)>a,.boxMostPlay:nth-child(8)>a,.boxMostPlay:nth-child(9)>a,.boxMostPlay:nth-child(13)>a,.boxMostPlay:nth-child(20)>a,.boxMostPlay:nth-child(23)>a,.containerAllGames>.boxAllGames:nth-child(7),.boxAllGames:nth-child(11),.boxAllGames:nth-child(9),.boxAllGames:nth-child(23),.boxAllGames:nth-child(39),.boxAllGames:nth-child(48){
		height:192px;
	}
	.containerHotPicks .boxHotPicks:nth-child(5)>a, .boxHotPicks:nth-child(34)>a, .boxHotPicks:nth-child(40)>a,.containerMostPlay .boxMostPlay:nth-child(14)>a,.containerAllGames>.boxAllGames:nth-child(10)>a,.boxAllGames:nth-child(19)>a,.boxAllGames:nth-child(34)>a,.boxAllGames:nth-child(42)>a{
		height: 295px;
	}
	.containerHotPicks .boxHotPicks:nth-child(5), .boxHotPicks:nth-child(34), .boxHotPicks:nth-child(40),.containerMostPlay .boxMostPlay:nth-child(14),.containerAllGames>.boxAllGames:nth-child(10),.boxAllGames:nth-child(19),.boxAllGames:nth-child(34),.boxAllGames:nth-child(42){
		height: 295px;
	}
	
	/* side game box in full page start */
	.containerSide {
		grid-template-columns: repeat(auto-fill, minmax(35px, 65px));
	}
	
	.containerSide .boxSide {
		grid-template-rows: repeat(auto-fill, minmax(35px, 60px));
		
	}
	
	.containerLeftSide>.boxLeftSide:nth-child(1)>a,.containerRightSide>.boxRightSide:nth-child(6)>a {
		height: 133px;
	}
	.containerLeftSide>.boxLeftSide:nth-child(7)>a, .containerRightSide>.boxRightSide:nth-child(1)>a,.containerLeftSide>.boxLeftSide:nth-child(7),.containerRightSide>.boxRightSide:nth-child(1) {
		height: 185px;
	}
	/* side game box in full page end */
	
}
@media only screen and (max-width:840px) and (min-width:767px){
	.containerHotPicks{
		grid-template-columns: repeat(auto-fill, minmax(60px, 10.7%));	
	}
	.containerHotPicks .boxHotPicks{
		grid-template-rows: repeat(auto-fill, minmax(9%, 85px));
	} 
	.containerMostPlay{
		grid-template-columns: repeat(auto-fill, minmax(60px, 10.7%));	
	}
	.containerMostPlay .boxMostPlay{
		grid-template-rows: repeat(auto-fill, minmax(9%, 85px));
	} 
	.containerAllGames{
		grid-template-columns: repeat(auto-fill, minmax(60px, 10.7%));	
	}
	.containerAllGames .boxAllGames{
		grid-template-rows: repeat(auto-fill, minmax(9%, 85px));
	} 
	.containerHotPicks .boxHotPicks:nth-child(1)>a,.boxHotPicks:nth-child(7)>a,.boxHotPicks:nth-child(9)>a,.boxHotPicks:nth-child(18)>a,.boxHotPicks:nth-child(27)>a,.boxHotPicks:nth-child(24)>a,.boxHotPicks:nth-child(30)>a,.boxHotPicks:nth-child(40)>a,.boxHotPicks:nth-child(54)>a,.containerMostPlay .boxMostPlay:nth-child(1)>a,.boxMostPlay:nth-child(8)>a,.boxMostPlay:nth-child(9)>a,.boxMostPlay:nth-child(13)>a,.boxMostPlay:nth-child(20)>a,.boxMostPlay:nth-child(23)>a,.containerAllGames>.boxAllGames:nth-child(7),.boxAllGames:nth-child(11),.boxAllGames:nth-child(9),.boxAllGames:nth-child(23),.boxAllGames:nth-child(39),.boxAllGames:nth-child(48){
		height:183px;
	}
	.containerHotPicks .boxHotPicks:nth-child(5)>a, .boxHotPicks:nth-child(34)>a, .boxHotPicks:nth-child(40)>a,.containerMostPlay .boxMostPlay:nth-child(14)>a,.containerAllGames>.boxAllGames:nth-child(10)>a,.boxAllGames:nth-child(19)>a,.boxAllGames:nth-child(34)>a,.boxAllGames:nth-child(42)>a {
		height: 280px;
	}
	.containerHotPicks .boxHotPicks:nth-child(5), .boxHotPicks:nth-child(34), .boxHotPicks:nth-child(40),.containerMostPlay .boxMostPlay:nth-child(14),.containerAllGames>.boxAllGames:nth-child(10),.boxAllGames:nth-child(19),.boxAllGames:nth-child(34),.boxAllGames:nth-child(42){
		height: 280px;
	}
	
	/* side game box in full page start */
	.containerSide {
		grid-template-columns: repeat(auto-fill, minmax(35px, 52px));
	}
	
	.containerSide .boxSide {
		grid-template-rows: repeat(auto-fill, minmax(35px, 50px));
		
	}
	
	.containerLeftSide>.boxLeftSide:nth-child(1)>a,.containerRightSide>.boxRightSide:nth-child(6)>a {
		height: 113px;
	}
	.containerLeftSide>.boxLeftSide:nth-child(7)>a, .containerRightSide>.boxRightSide:nth-child(1)>a,.containerLeftSide>.boxLeftSide:nth-child(7),.containerRightSide>.boxRightSide:nth-child(1){
		height: 170px;
	}
	/* side game box in full page end */
}
@media only screen and (max-width:776px) and (min-width:575.98px){
	
	.containerHotPicks{
		grid-template-columns: repeat(auto-fill, minmax(60px, 12%));	  
	}
	.containerHotPicks .boxHotPicks{
		grid-template-rows: repeat(auto-fill, minmax(9%, 90px));
	} 
	.containerMostPlay{
		grid-template-columns: repeat(auto-fill, minmax(60px, 12%));	  
	}
	.containerMostPlay .boxMostPlay{
		grid-template-rows: repeat(auto-fill, minmax(9%, 90px));
	} 
	.containerAllGames{  
		grid-template-columns: repeat(auto-fill, minmax(60px, 12%));	
	}
	.containerAllGames .boxAllGames{
		grid-template-rows: repeat(auto-fill, minmax(9%, 90px));
	} 
	.containerHotPicks .boxHotPicks:nth-child(1)>a,.boxHotPicks:nth-child(7)>a,.boxHotPicks:nth-child(9)>a,.boxHotPicks:nth-child(18)>a,.boxHotPicks:nth-child(27)>a,.boxHotPicks:nth-child(24)>a,.boxHotPicks:nth-child(30)>a,.boxHotPicks:nth-child(40)>a,.boxHotPicks:nth-child(54)>a,.containerMostPlay .boxMostPlay:nth-child(1)>a,.boxMostPlay:nth-child(8)>a,.boxMostPlay:nth-child(9)>a,.boxMostPlay:nth-child(13)>a,.boxMostPlay:nth-child(20)>a,.boxMostPlay:nth-child(23)>a,.containerAllGames>.boxAllGames:nth-child(7),.boxAllGames:nth-child(11),.boxAllGames:nth-child(9),.boxAllGames:nth-child(23),.boxAllGames:nth-child(39),.boxAllGames:nth-child(48){
		height:192px;
	}
	.containerHotPicks .boxHotPicks:nth-child(5)>a, .boxHotPicks:nth-child(34)>a, .boxHotPicks:nth-child(40)>a,.containerMostPlay .boxMostPlay:nth-child(14)>a,.containerAllGames>.boxAllGames:nth-child(10)>a,.boxAllGames:nth-child(19)>a,.boxAllGames:nth-child(34)>a,.boxAllGames:nth-child(42)>a {
		height: 292px;
	} 
	.containerHotPicks .boxHotPicks:nth-child(5), .boxHotPicks:nth-child(34), .boxHotPicks:nth-child(40),.containerMostPlay .boxMostPlay:nth-child(14),.containerAllGames>.boxAllGames:nth-child(10),.boxAllGames:nth-child(19),.boxAllGames:nth-child(34),.boxAllGames:nth-child(42) {
		height: 292px;
	} 
	
	/* side game box design start */
	.containerSide {
		grid-template-columns: repeat(auto-fill, minmax(35px, 84px));
	}
	
	.containerSide .boxSide {
		grid-template-rows: repeat(auto-fill, minmax(35px, 75px));
		
	}
	.containerLeftSide>.boxLeftSide:nth-child(1),.containerLeftSide>.boxLeftSide:nth-child(7) {
		display: flex;
		grid-row: span 1;
		grid-column: span 1;
	}
	.containerLeftSide>.boxLeftSide:nth-child(1)>a,.containerLeftSide>.boxLeftSide:nth-child(7)>a,.containerLeftSide>.boxLeftSide:nth-child(7),.containerRightSide>.boxRightSide:nth-child(1){
		width:100%;
		height:100%;
	}
	
	/* side game box design end */
	
}
@media only screen and (max-width:564px) and (min-width:456px){     
	.containerHotPicks{
		grid-template-columns: repeat(auto-fill, minmax(60px, 22.4%));       	   
	}
	.containerHotPicks .boxHotPicks{
		grid-template-rows: repeat(auto-fill, minmax(9%, 95px));
	}
	.containerMostPlay{
		grid-template-columns: repeat(auto-fill, minmax(60px, 17.4%));	
	}
	.containerMostPlay .boxMostPlay{
		grid-template-rows: repeat(auto-fill, minmax(9%, 95px));
	}
	.containerAllGames{
		grid-template-columns: repeat(auto-fill, minmax(60px, 17.4%));	
	}
	.containerAllGames .boxAllGames{
		grid-template-rows: repeat(auto-fill, minmax(9%, 95px));
	} 	
	.containerHotPicks .boxHotPicks:nth-child(1)>a,.boxHotPicks:nth-child(7)>a,.boxHotPicks:nth-child(9)>a,.boxHotPicks:nth-child(18)>a,.boxHotPicks:nth-child(27)>a,.boxHotPicks:nth-child(24)>a,.boxHotPicks:nth-child(30)>a,.boxHotPicks:nth-child(40)>a,.boxHotPicks:nth-child(54)>a,.containerMostPlay .boxMostPlay:nth-child(1)>a,.boxMostPlay:nth-child(8)>a,.boxMostPlay:nth-child(9)>a,.boxMostPlay:nth-child(13)>a,.boxMostPlay:nth-child(20)>a,.boxMostPlay:nth-child(23)>a,.containerAllGames>.boxAllGames:nth-child(7),.boxAllGames:nth-child(11),.boxAllGames:nth-child(9),.boxAllGames:nth-child(23),.boxAllGames:nth-child(39),.boxAllGames:nth-child(48){
		height:202px;
	}
	
	.containerAllGames>.boxAllGames:nth-child(7)>a, .boxAllGames:nth-child(11)>a, .boxAllGames:nth-child(9)>a, .boxAllGames:nth-child(23)>a, .boxAllGames:nth-child(39)>a, .boxAllGames:nth-child(48)>a {
		height: 202px; 
	}
	.containerHotPicks .boxHotPicks:nth-child(5)>a, .boxHotPicks:nth-child(34)>a, .boxHotPicks:nth-child(40)>a,.containerMostPlay .boxMostPlay:nth-child(14)>a,.containerAllGames>.boxAllGames:nth-child(10)>a,.boxAllGames:nth-child(19)>a,.boxAllGames:nth-child(34)>a,.boxAllGames:nth-child(42)>a {
		height: 307px;
	}
	.containerHotPicks .boxHotPicks:nth-child(5), .boxHotPicks:nth-child(34), .boxHotPicks:nth-child(40),.containerMostPlay .boxMostPlay:nth-child(14),.containerAllGames>.boxAllGames:nth-child(10)>a,.boxAllGames:nth-child(19)>a,.boxAllGames:nth-child(34),.boxAllGames:nth-child(42) {
		height: 307px;
	}
	/* side game box in full page start */
	.containerSide {
		grid-template-columns: repeat(auto-fill, minmax(60px, 17.4%));
		padding-right:10px;
		margin-top:8px;
	}
	.containerSide .boxSide {
		grid-template-rows: repeat(auto-fill, minmax(9%, 95px));
	}
	.containerLeftSide>.boxLeftSide:nth-child(1),.containerLeftSide>.boxLeftSide:nth-child(7) {
		display: flex;
		grid-row: span 1;
		grid-column: span 1;
	}
	.containerLeftSide>.boxLeftSide:nth-child(1)>a,.containerLeftSide>.boxLeftSide:nth-child(7)>a{
		width:100%;
		height:100%;
	}
	/* side game box in full page end */
	
	#gameDisplayBox {
		margin-top: -50px;
	}
}
@media only screen and (max-width:464px) and (min-width:365px){
	.containerHotPicks{
		grid-template-columns: repeat(auto-fill, minmax(60px, 30%));
		column-gap: 14px;
		row-gap: 14px;			
	}
	.containerHotPicks .boxHotPicks{
		grid-template-rows: repeat(auto-fill, minmax(9%, 115px));
	} 
	.containerMostPlay{
		grid-template-columns: repeat(auto-fill, minmax(60px, 30%));
		column-gap: 14px;
		row-gap: 14px;			
	}
	.containerMostPlay .boxMostPlay{
		grid-template-rows: repeat(auto-fill, minmax(9%, 115px));
	}
	.containerAllGames{
		grid-template-columns: repeat(auto-fill, minmax(60px, 30%));
		column-gap: 14px;
		row-gap: 14px;
	}
	.containerAllGames .boxAllGames{
		grid-template-rows: repeat(auto-fill, minmax(9%, 115px));   
	} 
	
	.containerHotPicks .boxHotPicks:nth-child(3),.boxHotPicks:nth-child(8),.boxHotPicks:nth-child(9),.boxHotPicks:nth-child(27),.boxHotPicks:nth-child(54),.boxHotPicks:nth-child(30),.containerMostPlay .boxMostPlay:nth-child(14),.boxMostPlay:nth-child(23){
		grid-column: span 1 !important;
		grid-row: span 1 !important;
		height:unset; 
	}
	.containerHotPicks .boxHotPicks:nth-child(3)>a, .boxHotPicks:nth-child(8)>a,.boxHotPicks:nth-child(9)>a,.boxHotPicks:nth-child(27)>a,.boxHotPicks:nth-child(54)>a,.boxHotPicks:nth-child(30)>a,.boxMostPlay:nth-child(14)>a,.boxMostPlay:nth-child(23)>a {
		height:100% !important;
	}
	.boxHotPicks:nth-child(40),.boxHotPicks:nth-child(28){
		grid-row: span 2;
		grid-column: span 2;
	}
	
	.containerMostPlay .boxMostPlay:nth-child(14) img{
		display:block;
		
	}
	
	.containerHotPicks .boxHotPicks:nth-child(1)>a,.boxHotPicks:nth-child(7)>a,.boxHotPicks:nth-child(9)>a,.boxHotPicks:nth-child(18)>a,.boxHotPicks:nth-child(24)>a,.boxHotPicks:nth-child(28)>a,.boxHotPicks:nth-child(40)>a,.containerMostPlay .boxMostPlay:nth-child(1)>a,.boxMostPlay:nth-child(8)>a,.boxMostPlay:nth-child(9)>a,.boxMostPlay:nth-child(13)>a,.boxMostPlay:nth-child(20)>a,.containerAllGames>.boxAllGames:nth-child(7)>a,.boxAllGames:nth-child(11)>a,.boxAllGames:nth-child(9)>a,.boxAllGames:nth-child(23)>a,.boxAllGames:nth-child(39)>a,.boxAllGames:nth-child(48)>a{
		height:243px;
	}
	.containerHotPicks .boxHotPicks:nth-child(56),.containerMostPlay .boxMostPlay:nth-child(9),.boxMostPlay:nth-child(28){
		grid-row: span 3;
		grid-column: span 3;
	}
	.containerHotPicks .boxHotPicks:nth-child(40) {
		height: 243px;
	}
	.containerHotPicks .boxHotPicks:nth-child(5)>a,.boxHotPicks:nth-child(56)>a, .boxHotPicks:nth-child(34)>a,.containerMostPlay .boxMostPlay:nth-child(9)>a,.boxMostPlay:nth-child(28)>a,.containerAllGames>.boxAllGames:nth-child(10)>a,.boxAllGames:nth-child(19)>a,.boxAllGames:nth-child(34)>a,.boxAllGames:nth-child(42)>a {
		height: 325px;
	}
	.containerHotPicks .boxHotPicks:nth-child(5),.boxHotPicks:nth-child(56), .boxHotPicks:nth-child(34),.containerMostPlay .boxMostPlay:nth-child(9),.boxMostPlay:nth-child(28),.containerAllGames>.boxAllGames:nth-child(10),.boxAllGames:nth-child(19)>a,.boxAllGames:nth-child(34),.boxAllGames:nth-child(42) {
		height: 325px;
	}
	/* side game box start */
	.containerSide {
		grid-template-columns: repeat(auto-fill, minmax(60px, 29.5%));
		padding-right:10px;
		column-gap: 14px;
		row-gap: 14px;
		margin-top:40px;
	}
	.containerSide .boxSide {
		grid-template-rows: repeat(auto-fill, minmax(9%, 115px));
		border-radius:15px;
		
	}
	.containerLeftSide>.boxLeftSide:nth-child(1){
		display: flex;
		grid-row: span 1;
		grid-column: span 1;
	}
	.containerLeftSide>.boxLeftSide:nth-child(7) {
		display:inline-block;
		grid-row: span 3;
		grid-column: span 3;
	}
	.containerLeftSide>.boxLeftSide:nth-child(7)>a,.containerLeftSide>.boxLeftSide:nth-child(7){
		height:200px;
	}
	
	.containerLeftSide>.boxLeftSide:nth-child(1)>a{
		width:100%;
		height:100%;
	}
	.containerRightSide>.boxRightSide:nth-child(6)>a {
		height: 244px;
	}
	/* side game box end */
	#gameDisplayBox {
		margin-top: -50px;
	}
	
}


@media only screen and (max-width:364px) {
	.containerHotPicks{
		grid-template-columns: repeat(auto-fill, minmax(60px, 28.7%));	
	}
	.containerHotPicks .boxHotPicks{
		grid-template-rows: repeat(auto-fill, minmax(9%, 95px));
	} 
	.containerMostPlay{
		grid-template-columns: repeat(auto-fill, minmax(60px, 28.7%));	
	}
	.containerMostPlay .boxMostPlay{
		grid-template-rows: repeat(auto-fill, minmax(9%, 95px));
	} 
	.containerAllGames{
		grid-template-columns: repeat(auto-fill, minmax(60px, 28.7%));	 
	}
	.containerAllGames .boxAllGames{
		grid-template-rows: repeat(auto-fill, minmax(9%, 95px));
	} 
	
	.containerHotPicks .boxHotPicks:nth-child(3),.boxHotPicks:nth-child(8){
		grid-column: span 1 !important;
		grid-row: span 1 !important;
	}
	.containerHotPicks .boxHotPicks:nth-child(3)>a, .boxHotPicks:nth-child(8)>a{  
		height:100% !important;
	}
	.containerHotPicks .boxHotPicks:nth-child(56),.containerMostPlay .boxMostPlay:nth-child(9),.boxMostPlay:nth-child(28){
		grid-row: span 3;
		grid-column: span 3;
	}
	.containerHotPicks .boxHotPicks:nth-child(5)>a,.boxHotPicks:nth-child(56)>a, .boxHotPicks:nth-child(34)>a,.containerMostPlay .boxMostPlay:nth-child(9)>a,.boxMostPlay:nth-child(28)>a,.containerAllGames>.boxAllGames:nth-child(10)>a,.boxAllGames:nth-child(19)>a,.boxAllGames:nth-child(34)>a,.boxAllGames:nth-child(42)>a {
		height: 325px;
	}
	.containerHotPicks .boxHotPicks:nth-child(5),.boxHotPicks:nth-child(56), .boxHotPicks:nth-child(34),.containerMostPlay .boxMostPlay:nth-child(9),.boxMostPlay:nth-child(28),.containerAllGames>.boxAllGames:nth-child(10),.boxAllGames:nth-child(19)>a,.boxAllGames:nth-child(34),.boxAllGames:nth-child(42) {
		height: 325px;
	}
	.boxHotPicks:nth-child(40) {
		grid-column: span 2;
		grid-row: span 2;
		height:202px; 
	}
	.containerHotPicks .boxHotPicks:nth-child(1)>a,.boxHotPicks:nth-child(7)>a,.boxHotPicks:nth-child(9)>a,.boxHotPicks:nth-child(18)>a,.boxHotPicks:nth-child(27)>a,.boxHotPicks:nth-child(24)>a,.boxHotPicks:nth-child(30)>a,.boxHotPicks:nth-child(40)>a,.boxHotPicks:nth-child(54)>a,.containerMostPlay .boxMostPlay:nth-child(1)>a,.boxMostPlay:nth-child(8)>a,.boxMostPlay:nth-child(9)>a,.boxMostPlay:nth-child(13)>a,.boxMostPlay:nth-child(20)>a,.boxMostPlay:nth-child(23)>a,.containerAllGames>.boxAllGames:nth-child(7)>a,.boxAllGames:nth-child(11)>a,.boxAllGames:nth-child(9)>a,.boxAllGames:nth-child(23)>a,.boxAllGames:nth-child(39)>a,.boxAllGames:nth-child(48)>a{
		height:202px;  
	}  
	/* side game box start */
	.containerSide { 
		grid-template-columns: repeat(auto-fill, minmax(35px, 29%));
		padding-right:12px;
		margin-top: 40px;
		
	}
	
	.containerSide .boxSide {
		grid-template-rows: repeat(auto-fill, minmax(35px, 95px));
		
	}
	.containerLeftSide>.boxLeftSide:nth-child(1)>a,.containerRightSide>.boxRightSide:nth-child(6)>a { 
		height: 203px;
	}
	/* side game box end */
	
	#gameDisplayBox {
		margin-top: -50px;
	}
	.sectionGame>.playMobileBtn {
		width: 280px;
		display: block;
		margin-right:20px;
	}
	
}
@media only screen and (max-width:360px){
	/* .containerRightSide>.boxRightSide:nth-child(1){ */
		/* height:325px!important;    */
	/* } */
	
	.containerLeftSide>.boxLeftSide:nth-child(7), .containerRightSide>.boxRightSide:nth-child(1) {
    height: 325px;
    width: 100%;
}
	
}

@media only screen and (max-width:766px){
	
	#hideTopCard{
		display:none; 
	}
	#mobad{
		height:325px!important;
	}
	.containerLeftSide>.boxLeftSide:nth-child(7),.containerRightSide>.boxRightSide:nth-child(1){
		height:325px!important;    
	}
	#gameDisplayBox{ 
		margin-top:-27px; 
		padding:11px !important;
	}
	
}


/*  geere box start */
.BoxGenre {
	display: contents;
/* display: flex; */
}

.BoxGenre a {
	margin: 4px;
	word-wrap: break-word;
	text-decoration: none;
}

.BoxGenre span{
	padding: 14px 0;
	margin-left: 6px;
	font-size:14px;
	border-radius: 15px;
	color:white;
	width:70%;
	text-overflow: ellipsis;
}
/* header category item start */
.BoxGenre:nth-child(n) span{
	background: linear-gradient(90deg, #ff8f00 0%, #fcc680 100%) !important;
	/* background: linear-gradient(to top, #f43b47 0%, #453a94 100%) !important; */
	/* background: #4DB6AC !important; */
} 
.BoxGenre:nth-child(2n+1) span{
	/* background: linear-gradient(90deg, #F94941 0%, #dfdfc5 100%) !important; */
	background: linear-gradient(90deg, #F94941 0%, #e4aa99 100%) !important;
	/* background: #0097A7 !important; */
}
.BoxGenre:nth-child(2n+2) span{
	background: linear-gradient(90deg, rgba(0,221,124,1) 0%, rgb(192 245 209) 100%) !important;
	/* background: #9C27B0 !important; */
}
.BoxGenre:nth-child(2n+6) span{
	/* background: linear-gradient(90deg, #00C6C8 0%, #2DD7B9 100%) !important; */
	background: linear-gradient(90deg, #0253f6 0%, #9abafa 100%) !important;
	/* background: #FF5722 !important; */
}
.BoxGenre:nth-child(1) span{
	background: linear-gradient(90deg, #FF8F00  0%, #ffd8a7 100%) !important;
	/* background: #FF8F00 !important; */
}
.BoxGenre:nth-child(2) span{ 
	background: linear-gradient(90deg, rgba(0,221,124,1) 0%, rgb(192 245 209) 100%) !important;
	/* background: #689F38 !important; */
}
.BoxGenre:nth-child(3) span{
	/* background: linear-gradient(90deg, #FF7100 0%, #FE9122 100%) !important; */
	background: linear-gradient(90deg, #ff0033 0%, #FE9122 100%) !important;
	/* background: #FF0033 !important; */
}
.BoxGenre:nth-child(4) span{
	background: linear-gradient(90deg, #00C6C8 0%, #beede4 100%) !important;
	/* background: #0033FF !important; */
}

.BoxGenre:nth-child(5) span{
	background: linear-gradient(90deg, rgb(218 0 221) 0%, rgb(239 146 232) 100%) !important;
	/* background: #FFCC66 !important; */
}
.BoxGenre:nth-child(6) span{
	/* background: linear-gradient(90deg, #F94941 0%, #F67B56 100%) !important; */
	background: linear-gradient(90deg, #ff0b00 0%, #e89981 100%) !important;
	/* background: #4DB6AC !important; */
} 
.BoxGenre:nth-child(7) span{
	/* background: linear-gradient(90deg, #f43b47 0%, #453a94 100%) !important; */
	background: linear-gradient(90deg, #689F38 0%, #cbea87 100%) !important;
	/* background: #0097A7 !important; */
} 
/* .BoxGenre:nth-child(8) span{
	background: linear-gradient(90deg, #00C6C8 0%, #2d42d7 100%) !important;
	}
	.BoxGenre:nth-child(9) span{
	background: linear-gradient(90deg, #FF7100 0%, #FE9122 100%) !important;
} */
/* header category item end */

.BoxGenre .ButtonGenre {
	/* width: 11.4vw;
		background: #eeeef1;
		color: #f0fcff;
	border: 0.5px solid white; */
	/* border:none;
		display: flex;
		word-wrap: break-word;
		height: 60px;
		padding: 0;
		align-items: center;
		box-shadow: 1px 1px 9px #00000061;
	border-radius: 15px; */
	
	width: 13vw;
	background: #eeeef1;
	color: #f0fcff;
	/* border: 0.5px solid white; */
	border: none;
	display: flex;
	word-wrap: break-word;
	/* padding-left: 5px; */
	height: 60px;
	padding: 0;
	padding-left: 5px;
	align-items: center;
	box-shadow: 1px 1px 9px #00000061;
	border-radius: 15px;
	
}
.BoxGenre .ButtonGenre>i{
	font-size: 20px;
	
	width: 35px;
	height: 20px;
	border-radius: 10px;
	
}

@media only screen and (max-width:1326px) and (min-width:1200px) {
	.BoxGenre .ButtonGenre {
		width: 11.7vw;
		
		
	}
}
@media only screen and (max-width:1199.98px) and (min-width:1137px) {
	.BoxGenre .ButtonGenre {
		width: 11.4vw;
		
		
	}
	.BoxGenre span{
		margin-left:0px;
		font-size:14px;
	}
}
@media only screen and (max-width:1137px) and (min-width:1024px) {
	.BoxGenre .ButtonGenre {
		width: 11.4vw;
		
		
	}
}
@media only screen and (max-width:1023px) and (min-width:991.99px) {
	.BoxGenre .ButtonGenre {
		width: 11.50vw;
		
		
	}
}
@media only screen and (max-width:991.98px) and (min-width:841x) {
.BoxGenre .ButtonGenre {
width: 11.47vw;


}
}
@media only screen and (max-width:840px) and (min-width:767px) {
.BoxGenre .ButtonGenre {
width: 18vw;


}
}
@media only screen and (max-width:766px) and (min-width:575.99px) {
.BoxGenre .ButtonGenre {
width: 18vw;


}

}
@media only screen and (max-width:564px) and (min-width:465px) {
.BoxGenre .ButtonGenre {
/* width: 22vw; */
width: 31vw;


}
.ButtonGenre span{
/* margin-left:0px; */
margin-left: 6px;
}

}
@media only screen and (max-width:464px) and (min-width:365px) {
.BoxGenre .ButtonGenre {
width: 42vw;


}
.BoxGenre span{
width:75%;
font-size:14px;
margin-left:-3px;
padding:12px 0;
}
}
@media only screen and (max-width:364px)  {
.BoxGenre .ButtonGenre {
width: 43vw;
height:50px;
} 
.BoxGenre .ButtonGenre>i {   
width: 25px;  
font-size: 16px;
}
.BoxGenre span{
width:75%;
font-size:14px;
padding:12px 0;
}
}



/* genere box end */	